﻿@charset "utf-8";

/* Table&Form Basic Style ------------------------------------------------------------------------------------------------------------------*/
table {/* table-layout:fixed;*/ border-collapse:collapse;}
select { border:1px solid #EFEFEF; font-size:10px}
input.inputTxt,
textarea { border:1px solid #bfbfbf; padding:2px 1px; color:#666}
input.noBd {border:0;}
input.input_m {width:13px; height:13px; margin-right:3px; vertical-align:middle;} /* checkbox, radio 버튼*/
/* Text Button (좌우가변폭)-----------------------------------------------------------------------------------------------------------------*/
/* 버튼 스타일 리셋*/
.btnTxt,
.btnTxt a,
.btnTxt button,
.btnTxt input {position:relative; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; font-size:11px; white-space:nowrap; overflow:visible; cursor:pointer;}

/* 회색라인 내부 그라디언트 디자인*/
.btnTxt.bType1 { padding-left:2px; height:21px; background:url(../Images/Common/btn_bg1.gif) repeat-x left 0; border:0; color:#000}
.btnTxt.bType1 a,
.btnTxt.bType1 button,
.btnTxt.bType1 input {padding:0 6px 0 5px; height:21px; line-height:20px; background:url(../Images/Common/btn_bg1.gif) repeat-x right 0;}
.btnTxt.bType1:hover { background-position:left -21px; cursor:pointer}
.btnTxt.bType1:hover a,
.btnTxt.bType1:hover button,
.btnTxt.bType1:hover input { background-position:right -21px}

/* 폼버튼 스타일 디자인*/
.btnTxt.bType2 { padding-left:2px; height:16px; background:url(../Images/Common/btn_bg2.gif) repeat-x left 0; border:0; color:#000}
.btnTxt.bType2 a,
.btnTxt.bType2 button,
.btnTxt.bType2 input {padding:0 6px 0 5px; height:16px; line-height:14px; background:url(../Images/Common/btn_bg2.gif) repeat-x right 0;}
.btnTxt.bType2:hover { background-position:left -16px; cursor:pointer}
.btnTxt.bType2:hover a,
.btnTxt.bType2:hover button,
.btnTxt.bType2:hover input { background-position:right -16px}


/* admin 좌우가변폭)*/
.btnTxt.bAType1 { padding-left:2px; height:18px; background:url(../Images/Admin/btn_bg1.gif) repeat-x left 0; border:0;}
.btnTxt.bAType1 a,
.btnTxt.bAType1 button,
.btnTxt.bAType1 input {padding:0 6px 0 5px; height:18px; line-height:17px; background:url(../Images/Admin/btn_bg1.gif) repeat-x right 0;}
.btnTxt.bAType1:hover a,
.btnTxt.bAType1:hover button,
.btnTxt.bAType1:hover input {color:#FFF}
.btnTxt.move { position:absolute; right:0; top:-23px;}

.btnTxt.bAType2 { padding-left:2px; height:18px; background:url(../Images/Admin/btn_bg2.gif) repeat-x left 0; border:0;}
.btnTxt.bAType2 a,
.btnTxt.bAType2 button,
.btnTxt.bAType2 input {padding:0 6px 0 5px; height:18px; line-height:17px; background:url(../Images/Admin/btn_bg2.gif) repeat-x right 0; color:#ccc}
.btnTxt.bAType2:hover a,
.btnTxt.bAType2:hover button,
.btnTxt.bAType2:hover input {color:#FFF}
/* top menu */
.btnTxt.bAType3 { padding-left:20px; height:20px; background:url(../Images/Admin/btn_bg_menu.gif) repeat-x left 0; border:0;}
.btnTxt.bAType3 a,
.btnTxt.bAType3 button,
.btnTxt.bAType3 input {padding:0 8px 0 5px; height:20px; line-height:19px; background:url(../Images/Admin/btn_bg_menu.gif) repeat-x right 0; color:#ccc}
.btnTxt.bAType3:hover a,
.btnTxt.bAType3:hover button,
.btnTxt.bAType3:hover input {color:#FFF}


/* logout */
.btnTxt.bAType4 { padding-left:20px; height:20px; background:url(../Images/Admin/btn_bg_logout.gif) repeat-x left 0; border:0;}
.btnTxt.bAType4 a,
.btnTxt.bAType4 button,
.btnTxt.bAType4 input {padding:0 8px 0 5px; height:20px; line-height:19px; background:url(../Images/Admin/btn_bg_logoutu.gif) repeat-x right 0; color:#ccc}
.btnTxt.bAType4:hover a,
.btnTxt.bAType4:hover button,
.btnTxt.bAType4:hover input {color:#FFF}


/* 페이지 네비게이션--------------------------------------------------------------------------------------------------------------------*/
.pageNavi { line-height:normal; text-align:center; table-layout:fixed; background-color:#FFF}
.pageNavi a,
.pageNavi strong { display:inline-block; position:relative; z-index:2; padding:1px 5px; background-color:#fff; line-height:16px; text-decoration:none; vertical-align:top}
.pageNavi strong { padding:1px 10px;}
.pageNavi a:hover,
.pageNavi a:active,
.pageNavi a:focus { background-color:#f7f7f7; color:#4b5cc8;}
.pageNavi strong { font-size:14px; font-weight:bold;}
.pageNavi .direction { padding:1px; border:0 !important; z-index:1; background-color:transparent;}

/* 페이지 네비게이션webdatagrid-------------------------------------------------------------------------------------------------------------------*/
.newpageNavi { line-height:normal; text-align:center; color:Gray; table-layout:fixed; background-color:#FFF}
.newpageNavi span,
.newpageNavi strong { display:inline-block; position:relative; z-index:2; padding:1px 5px;  line-height:16px; text-decoration:none; vertical-align:top}
.newpageNavi strong { padding:1px 10px;}
.newpageNavi span:hover,
.newpageNavi span:active,
.newpageNavi span:focus { background-color:#f7f7f7; color:#4b5cc8;}
.newpageNavi strong { font-size:14px; font-weight:bold;}
.newpageNavi .direction { padding:1px; border:0 !important; z-index:1; background-color:transparent;}

/* 페이지 네비게이션webdatagrid_invisible-------------------------------------------------------------------------------------------------------------------*/
.newpageNavi_Invisible { visibility:hidden;}


label { position:relative; top:1px;}
.formBtn_box { margin-left:-1px;}
input.btnCursor1 { padding:3px 10px; cursor:pointer; overflow:visible}
input.btnCursor2 { margin-left:1px; padding:0px 4px; cursor:pointer;  position:relative; overflow:visible;}
input.btnCursor3 { margin-left:0; padding:0px 2px; cursor:pointer;  position:relative; overflow:visible; line-height:1}
input.btn_ps1 { position:absolute; right:10px; top:-40px; }

.formBtn_box1 { position:relative; padding:5px 0; clear:both; text-align:center;}
.formBtn_box2 { position:relative; padding:5px 0; clear:both; text-align:right;}
.formBtn_box3 { position:relative; }


/* Table Design1-----------------------------------------------------------------------------------------------------------------------*/
.tb1 { width:100%; border:1px solid #e3e3e3; text-align:center; font-size:10px;} /* ie6 넓이100% 설정시 스크롤바넓이만큼 더 널버짐*/
.tb1 th { padding:0 2px; height:19px; background:#f1f1f1 url(../images/common/th_bg.gif) repeat-x; border-bottom:solid 1px #e3e3e3; color:#FFF; font-weight:bold; }
.tb1 th span { position:relative; top:-5px;}
.tb1 td { padding:0 2px; height:18px; border-bottom:solid 1px #dfdfdf; color:#6a6a6a; }
.tb1 th.first { background:#989898 url(../images/common/th_bg.gif) no-repeat -5px 0; position: relative;   top:auto;}
 
 .tb199 { width:100%; border:1px solid #e3e3e3; text-align:center; font-size:10px;} /* ie6 넓이100% 설정시 스크롤바넓이만큼 더 널버짐*/
.tb199 th { padding:0 2px; height:19px; background:#f1f1f1 url(../images/common/th_bg.gif) repeat-x; border-bottom:solid 1px #e3e3e3; color:#FFF; font-weight:bold; }
.tb199 th span { position:relative; top:-5px;}
.tb199 td { padding:0 2px; height:18px; border-bottom:solid 1px #dfdfdf; color:#6a6a6a; }
.tb199 th.first { background:#989898 url(../images/common/th_bg.gif) no-repeat -5px 0; position: relative;   top:auto;}
 
/* Table Design2-------------------------
.tb1 { width:100%; border:0; text-align:center; font-size:10px;}
.tb1 th { height:19px; background-color:#9f9f9f; color:#FFF; font-weight:normal}
.tb1 td { padding-left:5px; height:19px; border-bottom:1px solid #cbcbcb; text-align:left;}
.tb1 td.bdR {border-right:1px solid #cbcbcb}
.tb1 td.bdN { border-bottom-width:0;}
.tb1 th.bdR { border-right:1px solid #cbcbcb}
*/

/* Project Analysis>Information ------*/
.tb1.inf { width:100%; _width:98%; margin-top:2px}
.tb1.inf th,
.tb1.inf td { height:17px;}
.tb1.inf th { background-position:0 -2px;}
.tb1.inf th.first { background-position:-5px -2px ; position: relative;   top:auto;}
*:first-child+html .scrollBox table.inf { width:518px;}
* html .scrollBox table.inf { width:519px;}
/*Admin>IUser Modification------*/
.tb1.ad_userMdf th {padding-left:7px; text-align:left}
.tb1.ad_userMdf td {padding:3px 3px 3px 15px; text-align:left; font-size:11px;}
.tb1.ad_userMdf td .inputTxt,
.tb1.ad_userMdf td select { width:150px;}
/*Admin>Parameter management------*/
.tb1.prmtMgmt td { height:auto; padding:2px 0;}
/*Admin>IUser Modification------*/
.tb1.ad_bbsMdf { table-layout:fixed;}
.tb1.ad_bbsMdf th {padding:3px 5px; text-align:left}
.tb1.ad_bbsMdf td {padding:3px 5px; text-align:left; font-size:11px;}

/* Table Design2 --------------------------------------------------------------------------*/
.tb2 { width:100%;}
.tb2 th,
.tb2 td { padding:4px 3px 6px; font-weight:normal }
.tb2 .formDiv { display:inline; margin-right:10px; }
.tb2 .formDiv.end { margin-right:5px}
.tb2 th.first { background:#989898 url(../images/common/th_bg.gif) no-repeat -5px 0; }
/* [Site Management]*/
.tb2.sm_ty1 .inputTxt,
.tb2.sm_ty1 select { width:120px;}
.tb2.sm_ty1 th { text-align:left;}
.tb2.sm_ty2 { width:auto;}
.tb2.sm_ty2 .inputTxt,
.tb2.sm_ty2 .select { width:75px;}
/* [BBS Management]*/
.tb2.bbs_ty1 { background-color:#FFF}
.tb2.bbs_ty1 th  { text-align:right;}
.tb2.bbs_ty1 td  { text-align:left; color:#666}
.tb2.bbs_ty1 .inputTxt { width:140px;}
/* Table Design3 --------------------------------------------------------------------------*/
.tb3 { margin:2px 0; table-layout:fixed;}
.tb3 th,
.tb3 td { padding:2px 3px;}
.tb3 th.first { background:#989898 url(../images/common/th_bg.gif) no-repeat -5px 0; }
/* Table Design5 --------------------------------------------------------------------------*/
.tb5 { margin:2px 0; table-layout:fixed;}
.tb5 th,
.tb3 td { padding:2px 1px 2px 1px; }

/* Table Design2 --------------------------------------------------------------------------*/
.tb4 { width:100%;}
.tb4 th,
.tb4 td { padding:2px 2px 6px; font-weight:normal }
.tb4 .formDiv { display:inline; margin-right:2px; }
.tb4 .formDiv.end { margin-right:5px}


/* Table Admin  --------------------------------------------------------------------------*/
.tb_admin { width:100%; _width:98%; border:1px solid #9f9f9f; font-size:11px;} /* ie6 넓이100% 설정시 스크롤바넓이만큼 더 널버짐*/
.tb_admin th { padding:0 2px; height:24px; background:#f1f1f1  url(../Images/Admin/th_admin_bg.gif) repeat-x; color:#1c1d20; font-weight:bold;}
.tb_admin td { padding:0 2px; height:20px;  background-color:#4d4e52; color:#e1e1e1; text-align:center }
.tb_admin th.first { background-position: -5px 0; }

.TextOverflow
{      
    overflow: hidden;
    white-space: nowrap;
    text-overflow: hidden;
    -ms-text-overflow: hidden;
    -webkit-text-overflow: hidden;
/*    -moz-binding: url('ellipsis.xml#ellipsis')            */
}
.TextOverflow_TextAlign
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: hidden;
    -ms-text-overflow: hidden;
    -webkit-text-overflow: hidden;
    text-align: left;
}